Bug 1267264 - [abrt] systemd: _IO_new_file_sync(): systemd-sleep killed by SIGSEGV
[abrt] systemd: _IO_new_file_sync(): systemd-sleep killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
21
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b9cdb1d2597fb7ae637d5378adb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 09:43 EDT by mohsenra
Modified: 2015-12-02 13:19 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:30:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.34 KB, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: cgroup (207 bytes, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: core_backtrace (1.58 KB, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: dso_list (398 bytes, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: environ (72 bytes, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: maps (1.50 KB, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: open_fds (243 bytes, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: proc_pid_status (771 bytes, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details
File: var_log_messages (179 bytes, text/plain)
2015-09-29 09:43 EDT, mohsenra
no flags Details

  None (edit)
Description mohsenra 2015-09-29 09:43:03 EDT
Version-Release number of selected component:
systemd-216-25.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-sleep hybrid-sleep
crash_function: _IO_new_file_sync
executable:     /usr/lib/systemd/systemd-sleep
kernel:         3.17.4-301.fc21.i686
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 _IO_new_file_sync at fileops.c:892
 #1 _IO_fflush at iofflush.c:41
 #2 write_string_stream at ../src/shared/fileio.c:40
 #3 write_state at ../src/sleep/sleep.c:71
 #4 execute at ../src/sleep/sleep.c:123
Comment 1 mohsenra 2015-09-29 09:43:10 EDT
Created attachment 1078336 [details]
File: backtrace
Comment 2 mohsenra 2015-09-29 09:43:13 EDT
Created attachment 1078337 [details]
File: cgroup
Comment 3 mohsenra 2015-09-29 09:43:16 EDT
Created attachment 1078338 [details]
File: core_backtrace
Comment 4 mohsenra 2015-09-29 09:43:19 EDT
Created attachment 1078339 [details]
File: dso_list
Comment 5 mohsenra 2015-09-29 09:43:21 EDT
Created attachment 1078340 [details]
File: environ
Comment 6 mohsenra 2015-09-29 09:43:25 EDT
Created attachment 1078341 [details]
File: exploitable
Comment 7 mohsenra 2015-09-29 09:43:27 EDT
Created attachment 1078342 [details]
File: limits
Comment 8 mohsenra 2015-09-29 09:43:29 EDT
Created attachment 1078343 [details]
File: maps
Comment 9 mohsenra 2015-09-29 09:43:32 EDT
Created attachment 1078344 [details]
File: open_fds
Comment 10 mohsenra 2015-09-29 09:43:34 EDT
Created attachment 1078345 [details]
File: proc_pid_status
Comment 11 mohsenra 2015-09-29 09:43:37 EDT
Created attachment 1078346 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-11-04 05:22:46 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-12-02 10:30:45 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.